Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 590323 - [abrt] crash in totem-2.28.5-1.fc12: raise: Process /usr/bin/totem was killed by signal 6 (SIGABRT)
[abrt] crash in totem-2.28.5-1.fc12: raise: Process /usr/bin/totem was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:b35a03df45a2f47acc55fbc079a...
:
: 573381 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-08 15:47 EDT by Misha Shnurapet
Modified: 2010-12-03 09:54 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:54:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (99.53 KB, text/plain)
2010-05-08 15:47 EDT, Misha Shnurapet
no flags Details

  None (edit)
Description Misha Shnurapet 2010-05-08 15:47:28 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: totem '/home/shnurapet/\xd0\xa0\xd0\xb0\xd0\xb1\xd0\xbe\xd1\x87\xd0\xb8\xd0\xb9 \xd1\x81\xd1\x82\xd0\xbe\xd0\xbb/\xd0\xa1\xd1\x81\xd1\x8b\xd0\xbb\xd0\xba\xd0\xb0 \xd0\xbd\xd0\xb0 Sayonara Zetsubou Sensei TV-1 [full][jap][rus][sub][2007]/Sayonara Zetsubou Sensei - 10.mkv'
component: totem
crash_function: raise
executable: /usr/bin/totem
global_uuid: b35a03df45a2f47acc55fbc079a8ac7795174acd
kernel: 2.6.32.11-99.fc12.x86_64
package: totem-2.28.5-1.fc12
rating: 4
reason: Process /usr/bin/totem was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Misha Shnurapet 2010-05-08 15:47:33 EDT
Created attachment 412569 [details]
File: backtrace
Comment 2 Steven W. Carter 2010-05-19 00:08:06 EDT
Package: totem-2.28.5-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.  I opened an MKV video in totem using PulseAudio
2.  About 75% of the way through, totem crashed

This video played through correctly later so this does not seem to be easily repeatable



Comment
-----
This is not very reproducible, so I'm hoping the backtrace will mean something to someone who knows a bit more about PulseAudio.  I use a Creative X-Fi XtremeAudio which I know only recently had support in PulseAudio.
Comment 3 kibokin 2010-05-24 18:06:35 EDT
Package: totem-2.28.5-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Set up a second display device using Nvidias Twinview (in the NVIDIA driver settings).
2. Run a movie in Totem and place the Totem window on the second display device.
3. Disable the second display device using the NVIDIA driver settings while the video is running.
Comment 4 Karel Klíč 2010-05-25 05:05:54 EDT
*** Bug 573381 has been marked as a duplicate of this bug. ***
Comment 5 Bug Zapper 2010-11-03 11:17:57 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2010-12-03 09:54:54 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.